<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_1145">Flash 파일 재생</text>
      <target FeatureID="-1" href="FLITE_HLP_STOPPED.html">Flash 재생 종료</target>
      <target FeatureID="-1" href="FLITE_HLP_VIEWER_PAUSED.html">Flash 재생 일시 중지</target>
      <target FeatureID="-1" href="FLITE_HLP_VIEWER_PLAY.html">Flash 파일 재생</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1145">Flash 플레이어</text>
      <target FeatureID="-1" href="FLITE_HLP_STOPPED.html">Flash 재생 종료</target>
      <target FeatureID="-1" href="FLITE_HLP_VIEWER_PAUSED.html">Flash 재생 일시 중지</target>
      <target FeatureID="-1" href="FLITE_HLP_VIEWER_PLAY.html">Flash 파일 재생</target>
   </keywords>
</keywords>